- Qt 5.15
- Qt Quick Controls 1
- QML Types
- Obsolete Members for TumblerStyle
- Qt 5.15.19 Reference Documentation

# Obsolete Members for TumblerStyle

The following members of QML type TumblerStyle are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- spacing : real`(obsolete)`

## Property Documentation

spacing : real

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This property holds the spacing between each delegate.

This property has no effect.